@media (min-width:769px) {
	#headerInsertSP{
		display:none;
	}
	#footerInsertSP{
		display:none;
	}
	.mainContents{
		padding-top:0!important;
	}
	.responsive__view-SP{
		display:none;
	}

}
@media (max-width:768px) {
	#headerInsertPC{
		display:none;
	}
	#footerInsertPC{
		display:none;
	}
	.responsive__view-PC{
		display:none;
	}
}

/* #crossLinkArea */
#mediaLinkArea{
	display:none!important;
}





